0
Follow
2
View

GO: cannot find package 'ihelp/pkg/ihelp' in any of

wuzhengfa1 注册会员
6 days ago

I'm not 100% sure but it looks like your go.mod is defined for Go 1.16 but you're trying to run the code with Go 1.10 dependencies.

I would try to re-sync the dependencies, e.g. remove go.sum and run go mod tidy.

About the Author

Question Info

Publish Time
6 days ago
Update Time
6 days ago